/* _______________________________________________初期設定 */
html {
	font-size: 62.5%;
 }
 
 body{
	margin: 0;
	height: 100vh;
	background-color: #f5f5f5;
 	font-family:  "Noto Sans JP", "Yu Gothic", YuGothic, 游ゴシック体, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo,sans-serif;
 }
 
 ul{
	list-style: none;
	padding-left: 0px;
 }

 a:link{
	color: black;
	text-decoration: none;
 }
 
 a:visited{
	color: black;
 }
 
 img{
	max-width: 100%;
	height: auto;
	width: auto;
 }
 
 .under_marker{
	position: relative;
	display: inline-block;
	text-decoration: none;
 }
 
 .under_marker::before {
	z-index: -1;
	position: absolute;
	bottom: 30%;
	left: 0;
	content: '';
	width: 100%;
	height: 20%;
	background: #40A7C5;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
 }
 
 .under_marker:hover::before {
	transform-origin: left top;
	transform: scale(1, 1);
 }
 
 .delay-time01{
	animation-delay: 0.1s;
 }

 .delay-time02{
	animation-delay: 0.2s;
 }

 .delay-time03{
	animation-delay: 0.3s;
 }

 .delay-time04{
	animation-delay: 0.4s;
 }
 .delay-time05{
	animation-delay: 0.5s;
 }

 .delay-time06{
	animation-delay: 0.6s;
 }

 .delay-time07{
	animation-delay: 0.7s;
 }

 .delay-time08{
	animation-delay: 0.8s;
 }

 .delay-time09{
	animation-delay: 0.9s;
 }

 .box{
	opacity: 0;
 }

 .fadeUp {
	animation-name:fadeUpAnime;
	animation-duration:0.9s;
	animation-fill-mode:forwards;
	opacity: 0;
 }
 
 @keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
 }

/* _____________________________ページの枠組み */
 #container{
	max-width: 1350px;
	padding: 0 45px;
 }

/* -----------------------------ヘッダー */
 .aside_header{
	width: 280px;
	height: auto;
	margin-top: 20px;
 }
 
 #fixed{
	width: 160px;
	position: fixed;
	padding-top: 20px;
 }
 
 #aside_contents{
	width: 143px;
	height: auto;
 }
/* -----------------------------ロゴエリア */ 
 #logo_area{
	width: 120px;
	border-bottom: 1.3px dashed #40A7C5;
 }
 
 #logo_area h1{
	font-size: 1.3rem;
	margin: 7px 0 17px 0;
 }

 #logo_area img{
	height: auto;
	margin: 0 auto 15px auto;
 }
 
 #logo_area img:hover{
	opacity: 0.5;
	transition: 0.5s;
 }
 
 #profile{
	font-size: 2rem;
	padding-bottom: 25px;
	margin: 0;
 }

 #profile li+li{
	margin-top: 25px;
 }

 #profile li:first-child{
	width: 143px;
	font-size: 11px;
 }
 
 /* ----------------------------ナビゲーションエリア */
 #nav_area{
	margin-top: 25px;
	padding-bottom: 20px;
	font-size: 1.5rem;
 }

 #artwork_list{
	width: 120px;
 }

 #contents_list{
	width: 143px;
	padding-top: 25px;
	
 }

 h3{
	font-size: 2rem;
	margin: 0 0 5px 0;
 }
 
 .nav_list{
	margin: 0 0 0 5px;
	padding-left: 10px;
	line-height: 28px;
	font-size: 1.6rem;
 }



/* ----------------------------サブエリア */
 #sub_area{
	width: 143px;
	margin: 25px auto 0 auto;
	text-align: center;
 }
 
 #contact_area{
	width: 143px;
	text-align: center;
	font-size: 1.5rem;
	display: block;
 }

 #contact_area li+li{
	margin-top: 20px;
 }
 
 /* ----------------------------ハンバーガーメニュー */
 #toggle{
	display: none;
 }
 
 /* ----------------------------メイン*/ 
 #main_contents{
	margin: 0 0 0 160px;
	padding-right: 10px;
	padding-bottom: 85px;
 }

 #contents_area{
	width: 100%;
	height: auto;
	margin: 0;
	padding-top: 20px;
 }

 /* ----------------------------タイトル*/

 .tab{
	display: flex;
	margin: auto 0 20px auto;
	border-bottom: 2.5px solid #40A7C5;
	flex-wrap: wrap;
	font-size: 1.5vw;
	font-weight: 600;
 }

 #title{
	font-size: 2vw;
 }

 .tab li+li{
	margin-top: auto;
	padding-left: 15px;
	line-height: 3.5vw;
 }

 .tab li:nth-child(2){
	margin-left: auto;
 }

 /*---------------------------------スライダーー*/
 
#slider{
	position: relative;
	height: auto;
}

.slick-slider{
	margin: 0;
	height: auto;
}

.slick-initialized .slick-slide{
	height: auto;
}

.slider-item {
    width: 100%;
    height: auto;
    background-size: cover;
}

.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
}

.slick-prev {
    left: 0;
	top: 0;
    width: 50%;
	height: 100%;
	cursor: url(../image/left.png),pointer;
}

.slick-next {
    left: 50%;
	top: 0;
    width: 50%;
	height: 100%;
	cursor: url(../image/right.png),pointer;
}

.slick-dots {
	position: relative;
	z-index: 3;
    text-align: center;
	margin: 5px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
	color: transparent;
    outline: none;
    width:8px;
    height:1px;
    display:block;
    background:#fff;
}

.slick-dots .slick-active button{
    background: #292929;
}

/*---------------------------------コンテンツー*/

 #child_contents{
	display: flex;
 }
 
 #img_contents{
	width: 50%;
	height: auto;
 }

 #exhoil_contents{
	padding: 0 10%;
 }

 
/*---------------------------------exhbitionー*/
 #exh_img_contents{
	width: 100%;
	height: auto;
 }

 #exh_img_responsive{
	display: none;
 }

 #info{
	width: 47%;
	height: auto;
	margin-left: auto;
 }
 

#exh_info{
	margin-top: 1vw;
}

#exh_info_title{
	display: flex;
	margin: 0;
}

#exh_info_title h1{
	font-size: 35px;
	margin: 0;
	line-height: 1;
}

#exh_info_title h2{
	margin: auto 0 0 auto;
	padding-left: 5px;
	line-height: 1;
}

#info_title h1{
	font-size: 30px;
	margin: 0;
	line-height: 1;
}

#info_title h2{
	font-size: 15px;
}

.info_text{
	font-size: 15px;
	margin-top: 50px;
}

.info_text_link{
	font-weight: 600;
	font-size: 15px;
}

.info_text_link a:hover{
	opacity: 0.5;
	transition: 0.5s ;
 }

#info_text p{
	margin: 0;
}

#nylon_under{
	border-bottom: double;
	border-color: black;
	border-width: 2px;
}

#subtitle{
	font-size: 1.3vw;
	margin: 5px 0 0 0;
	line-height: 1;	
	display: flex;
}

#subtitle li{
	font-weight: 600;
}

#subtitle li+li{
	margin-left: auto;
	padding-left: 5px;
}

/*---------------------------------oilpainting-ー*/
#oil_img{
	width: 100%;
	height: auto;
}

#oil_info{
	margin-top: 1vw;
	display: flex;
	line-height: 1;
}

#oil_title{
	margin: 0;
	font-size: 1.7vw;
}

#oil_title li+li{
	font-size: 1.2vw;
	margin-top: 10px;
}

#oil_sub{
	margin: 0 0 0 auto;
	padding-left: 5px;
	font-size: 1.2vw;
	text-align: right;
}

#oil_sub li+li{
	margin-top: 10px;
}

 /*---------------------------------フッター*/
 footer{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 85px;
	background:  rgb(245, 245, 245);
 }

 #footer_container{
	max-width: 1350px;
	margin: 20px 45px 0 45px;
	display: flex;
 }

 #footer_container h4{
	white-space: nowrap;
}

 #footer_ul {
	display: flex;
	font-size: 1.3rem;
	margin: 0 0 0 210px;
	padding-right: 10px;
	width: 1040px;
 }

 #footer_ul li{
	padding-left: 10px;
 }

 #footer_ul li+li{
	margin-left: auto;
 }
 
 #footer_ul a:hover{
	opacity: 0.5;
	transition: 0.5s ;
 }


 /* ----------------------------レスポンシブデザイン */
 @media screen and (max-width:800px){
	/* -------------------------ページの枠組み */
	#container{
		max-width: 95%;
		padding: 0 10px;
	}
	
	/* -------------------------ヘッダー */
	.aside_header{
		width: 100%;
		height: 12rem;
		margin: 0;
		float: none;
		position: fixed;
		background-color:  rgb(245, 245, 245);
		padding: 0;
		z-index: 999;
		left: 0;
	}
	
	#fixed{
		width: 100%;
		height: 12rem;
		padding: 0;
		position: initial;
		display: flex;
		box-sizing: border-box;
	}
 
	#aside_contents{
		width: 100%;
		height: 12rem;
		margin: 0;
		display: flex;
		padding: 0 10px;
	}
	
	/* -------------------------ロゴエリア */ 
	#logo_area{
		width: 10rem;
		border-style: none;
		margin: auto 0;
	}
 
	#logo_area h1{
		display: none;
	}

	#logo_area img{
		width: 100%;
		height: auto;
		margin: 0;
	}
 
	#job_title{
		display: none;
	}
	
	 #profile{
		display: none;
	 }
	
	/* ----------------------------ハンバーガーメニュー */
	#toggle{
		display: block;
		margin: auto 0 auto auto;
	}
	
	#openbtn{
		position: relative;
		cursor: pointer;
		width: 10vw;
		height: 10vw;
		border-radius: 5px;
		z-index: 9999;
	}

	#openbtn span{
		display: inline-block;
		transition: all .4s;
		position: absolute;
		height: 5.4%;
		border-radius: 2px;
		background: black;
		width: 8.5vw;
	}

	#openbtn span:nth-of-type(1) {
		top: 30%;
		left: 6%;
	}

	#openbtn span:nth-of-type(2) {
		top: 46%;
		left: 6%;
	}

	#openbtn span:nth-of-type(3) {
		top: 63%;
		left: 6%;
	}

	#openbtn.active span:nth-of-type(1) {
		top: 32%;
		left: 32%;
		transform: translateY(1vw) rotate(-45deg);
		width: 6.5vw;
	}

	#openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	#openbtn.active span:nth-of-type(3){
		top: 50%;
		left: 30%;
		transform: translateY(-0.6vw) rotate(45deg);
		width: 6.5vw;
	}
 
	#g-nav{
		position:fixed;
		z-index: 999;
		top:0;
		right: -120%;
		width:100%;
		height: 100vh;
		background: rgb(245, 245, 245);
		opacity:1;
		transition: all 0.6s;
	}

	#g-nav.panelactive{
		right: 0;
	}

	#g-nav.panelactive #g-nav-list{
		z-index: 999; 
		width: 100%;
		height: 100%;
		padding: 15vw;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		opacity: 1;
		box-sizing: border-box;
	}

	#g_logo_area {
		position: absolute;
		z-index: 999;
		top: 51%;
		left: 40%;
		transform: translate(-50%,-50%);
	}

	#g_logo_area h1{
		font-size: 3.5vw;
		margin: 0 0 1rem 0;
	}

	#g_logo_area img{
		width: 50%;
		margin: 0 auto 10px auto;
	}

	#g_profile{
		font-size: 6vw;
		padding-bottom: 15px;
		margin: 0;
	}

	#g_profile li+li{
		margin-top: 15px;
	 }
	
	 #g_profile li:first-child{
		font-size: 2.5vw;
	 }

	 #g_menu{
		margin: 0;
		padding-bottom: 15px;
		font-size: 6vw;
		line-height: 10vw;
	 }

	 #g_other_menu{
		margin: 0;
		font-size: 4vw;
		font-weight: 500;
		line-height: 8vw;
	 }

	 #g_other_menu li:nth-child(3){
		font-size: 4vw;
		line-height: 2vw;
		padding-top: 3vw;
	 }

	 #g-copy{
		padding-top: 20px;
	 }

	/* ----------------------------ナビゲーションエリア */
	#nav_area{
		display: none;
	}
 
	/* ----------------------------サブエリア */
	#sub_area{
		display: none;
	}

	#copyright{
		font-size: 1.2rem;
		margin-top: 45px;
	}
	
	/* ----------------------------メイン*/ 
	#main_contents{
		width: 100%;
		margin: 0;
		padding: 0;
	}
 
	/* ----------------------------コンテンツエリア */
	#contents_area{
		padding-top: 12rem;
	}

	#box{
		width: 100%;
		height: auto;
	}
	
	#exhoil_contents{
		padding: 0;
	}

	/* ----------------------------タイトル*/
	#title{
		font-size: 6vw;
	}

	.tab li+li{
		font-size: 4vw;
		line-height: 6.5vw;
	 }
	/* ----------------------------コンテンツ */
   
	.contents{
		padding-bottom: 50px;
	 }

	#child_contents{
		display: block;
		height: auto;
		padding-bottom: 50px;
	}

	#img_contents{
		width: 100%;
		height: auto;
	}

	.slider {
		position:relative;
	}

	.slick-prev, 
	.slick-next {
		position: absolute;
		top: 45%;
		height: 15px;
    	width: 15px;
		border-top: 5px solid #000;
    	border-right: 5px solid #000;
		opacity: 0.5;
	}

	.slick-prev {
		left:2.5%;
		transform: rotate(-135deg);
	}
	
	.slick-next {
		left: 91%;
		transform: rotate(45deg);
	}
	
	.slick-slider {
		height: auto;
	}

	.slick-initialized .slick-slide{
		height: auto;
	}
	
	#exh_img_contents{
		display: none;
	}

	#exh_img_responsive{
		display: block;
		padding-bottom: 50px;
		margin: 5px 0 0 0;
	}

	#exh_img_responsive li{
		margin-top: 2vw;
	}

	#info{
		width: 100%;
		margin-top: 6vw;
	}
	

	#exh_info{
		margin-top: 6vw;
	}
	
	#exh_info_title h1{
		font-size: 7vw;
		margin: 0;
		line-height: 1;
	}
	
	#exh_info_title h2{
		font-size: 2vw;
		
	}

	#info_title h1{
		font-size: 5.5vw;
		margin-top: 10px;
	}

	#info_title h2{
		font-size: 3vw;
	}

	.info_text{
		font-size: 13px;
		margin-top: 30px;
	}

	#subtitle{
		margin: 4vw 0 3vw 0;
		display: flex;
		font-size: 3vw;
	}
	/*--------------------------------oilpainting----*/
	#oil_info{
		margin-top: 5vw;
	}
	
	#oil_title{
		margin: 0;
		font-size: 3.5vw;
	}
	
	#oil_title li+li{
		font-size: 3vw;
		margin-top: 2vw;
	}
	
	#oil_sub{
		font-size: 3vw;
	}
	
	#oil_sub li+li{
		margin-top: 2vw;
	}

	/*---------------------------------フッター*/
	footer{
		font-size: 10px;
		height: 50px;
		position: initial
	}

	#footer_container{
		margin: 0;
		text-align: center;
		line-height: 50px;	
		display: block;
	}

	#footer_ul{
		display: none;
	}
 }

 /* ----------------------------レスポンシブデザイン */
 